# frozen_string_literal: true

source "https://rubygems.org"

git_source(:github) {|repo_name| "https://github.com/#{repo_name}" }

gem 'danger-gitlab'
gem "danger-checkstyle_format"
gem 'danger-android_lint'